Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357875 (php-dnoegel-php-xdg-base-dir) - Review Request: php-dnoegel-php-xdg-base-dir - Implementation of the XDG Base Directory Specification for PHP
Summary: Review Request: php-dnoegel-php-xdg-base-dir - Implementation of the XDG Base...
Keywords:
Status: CLOSED ERRATA
Alias: php-dnoegel-php-xdg-base-dir
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: psysh
TreeView+ depends on / blocked
 
Reported: 2016-07-19 12:53 UTC by Shawn Iwinski
Modified: 2016-08-08 21:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-28 23:52:50 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (deleted)
2016-07-20 10:52 UTC, Remi Collet
no flags Details
review.txt (deleted)
2016-07-20 10:55 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2016-07-19 12:53:19 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/3cdf23e59945a7f9b2c9fa0d9dc3e5a971e7d0ce/php-dnoegel-php-xdg-base-dir/php-dnoegel-php-xdg-base-dir.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-dnoegel-php-xdg-base-dir-0.1-1.fc24.src.rpm

Description: Implementation of the XDG Base Directory Specification for PHP.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2016-07-20 10:50:31 UTC
Scratch build http://koji.fedoraproject.org/koji/taskinfo?taskID=14957194

Comment 2 Remi Collet 2016-07-20 10:52:43 UTC
Created attachment 1182031 [details]
phpci.log

phpCompatInfo version 5.0.1 DB version 1.10.0 built Jul 05 2016 07:54:25 CEST static analyze results

Comment 3 Remi Collet 2016-07-20 10:55:04 UTC
Created attachment 1182032 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1357875
Buildroot used: fedora-rawhide-x86_64

Comment 4 Remi Collet 2016-07-20 10:55:26 UTC
No blocker

=== APPROVED ===

Comment 5 Gwyn Ciesla 2016-07-20 13:20:02 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-dnoegel-php-xdg-base-dir

Comment 6 Shawn Iwinski 2016-07-20 13:37:26 UTC
THANKS for the review!

Comment 7 Fedora Update System 2016-07-21 13:34:06 UTC
psysh-0.7.2-2.fc24 php-jakub-onderka-php-console-highlighter-0.3.2-1.fc24 php-jakub-onderka-php-console-color-0.1-1.fc24 php-dnoegel-php-xdg-base-dir-0.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-92ad6b2778

Comment 8 Fedora Update System 2016-07-21 13:34:22 UTC
psysh-0.7.2-2.fc23 php-jakub-onderka-php-console-highlighter-0.3.2-1.fc23 php-jakub-onderka-php-console-color-0.1-1.fc23 php-dnoegel-php-xdg-base-dir-0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-72679143c8

Comment 9 Fedora Update System 2016-07-21 13:34:35 UTC
psysh-0.7.2-2.el7 php-jakub-onderka-php-console-highlighter-0.3.2-1.el7 php-jakub-onderka-php-console-color-0.1-1.el7 php-dnoegel-php-xdg-base-dir-0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-329fcf139c

Comment 10 Fedora Update System 2016-07-21 18:48:22 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc23, php-jakub-onderka-php-console-color-0.1-1.fc23, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc23, psysh-0.7.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-72679143c8

Comment 11 Fedora Update System 2016-07-21 18:52:06 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc24, php-jakub-onderka-php-console-color-0.1-1.fc24, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc24, psysh-0.7.2-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-92ad6b2778

Comment 12 Fedora Update System 2016-07-21 23:48:21 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.el7, php-jakub-onderka-php-console-color-0.1-1.el7, php-jakub-onderka-php-console-highlighter-0.3.2-1.el7, psysh-0.7.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-329fcf139c

Comment 13 Fedora Update System 2016-07-28 23:52:40 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc24, php-jakub-onderka-php-console-color-0.1-1.fc24, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc24, psysh-0.7.2-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-07-29 02:50:58 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.fc23, php-jakub-onderka-php-console-color-0.1-1.fc23, php-jakub-onderka-php-console-highlighter-0.3.2-1.fc23, psysh-0.7.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-08-08 21:18:11 UTC
php-dnoegel-php-xdg-base-dir-0.1-1.el7, php-jakub-onderka-php-console-color-0.1-1.el7, php-jakub-onderka-php-console-highlighter-0.3.2-1.el7, psysh-0.7.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.